import { Loader } from 'lucide-react';
import './Loading.css';

function Loading() {
  return (
    <div className="loading" role="status">
      Loading <Loader />
    </div>
  );
}

export default Loading;
